@CHARSET "ISO-8859-1";

DIV#footer A, 
DIV#footer A:hover, 
DIV#faqpp A:hover,
DIV#opening_hours A:hover,
DIV#content INPUT[type="submit"],
DIV#breadcrumb DIV#instruction,
DIV#content A:hover,
.hintsDiv H1, 
.cqDiv H1, 
.dqDiv H1,
DIV#content A.addthis_button,
DIV#content A.share_toolbox {
	color: #629C9F;
}

DIV#content INPUT[type="submit"],
DIV#content A.addthis_button,
DIV#content A.share_toolbox {
	background-color: #629C9F;
	color: white;
	}

DIV#content A.addthis_button,
DIV#content A.share_toolbox,
DIV#content INPUT[type="submit"] {
	background-color: #629C9F;
}

DIV#breadcrumb {
	background: url("../images/breadcrumb-bg2.gif") repeat-x scroll left top rgba(0, 0, 0, 0);
	}
	
DIV#wrapper {
    border: none;
}